.enquiry-wrap {
	width:85%;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	color:#838383;
	/*margin-right: auto;
	margin-left: auto;*/
}
.enquiry-wrap .enquiry-form {
	margin:5px 0px;
}
.enquiry-wrap .clear {
	clear: both;
	margin: 0px;
	padding: 0px;
}

.enquiry-wrap form, .enquiry-wrap fieldset {
	margin:0 !important;
	padding:0 !important;
	border:none;
}
.enquiry-wrap legend em {
	position:absolute;
	left:-9999em;
}
.enquiry-wrap label {
	display:block;
	font-size:15px;
	color:#444;
	float:left;
	width:22%;
	margin-right:3%;
	margin-bottom:3px;
}
.enquiry-wrap label span.loginerror {
	font-size:10px;
	color:#8d1c1c;
}
.enquiry-wrap input.textinput {
	width:73%;
	border:1px solid #d3d3d3;
	background:#fff url(form/textinputbg.gif) repeat-x;
	font-size:15px;
	color:#000;
	float:left;
	text-indent:7px;
	padding:7px 0;
	margin-bottom:10px;
}
.enquiry-wrap select{
	border:1px solid #d3d3d3;
	font-size:15px;
	float:left;
	margin:10px 0px;
	font-size:15px;
	color:#000;
	padding:7px 0;
	width:73%;
	background:#fff url(form/textinputbg.gif) repeat-x;
}

.enquiry-wrap input:focus {
	border-color:#77b2ee;
}
.enquiry-wrap input.error, .enquiry-wrap input.error:focus {
	border-color:#8d1c1c;
}
.enquiry-wrap input.securityinput {
	width:25%;
	border:1px solid #d3d3d3;
	background:#fff url(form/textinputbg.gif) repeat-x;
	font-size:15px;
	color:#000;
	text-indent:7px;
	padding:7px 0;
	margin-bottom:10px;
	float:left;
}
.enquiry-wrap input.securityinput:focus {
	border-color:#77b2ee;
}
.enquiry-wrap textarea.textinput {
	width:73%;
	// float:left;
	height:100px;
	border:1px solid #d3d3d3;
	background:#fff url(form/textinputbg.gif) repeat-x;
	font-size:15px;
	color:#000;
	text-indent:7px;
	padding:7px 0;
	margin-bottom:10px;
}
.enquiry-wrap textarea:focus {
	border-color:#77b2ee;
}
.enquiry-wrap textarea.error, .enquiry-wrap input.error:focus {
	border-color:#8d1c1c;
}
.enquiry-wrap .errormsg {
	font-size:12px;
	color:#8d1c1c;
	margin-bottom:0px;
	margin-left:23%;
	width:75%;
}
.enquiry-wrap .enquiry-butt {
	display:block;
	float:right;
	width:121px;
	height:42px;
	margin-top:10px;
	background-image: url(form/submit.png);
	background-repeat: no-repeat;
	border:0px;
	cursor:pointer;
}

.enquiry-wrap .buttonslider{
	display:block;
	float:right;
	width:252px;
	height:50px;
	background:url(images/button.png) no-repeat;
	margin-top:10px;
	
	border:0px;
	font:600 22px Rockwell;
	color:#293601;
	text-align:center;
	text-shadow:1px 1px #B1E000;
}

.enquiry-wrap .enquiry-butt:hover, .enquiry-wrap .enquiry-butt:focus {
	background-position:right top;
}
.enquiry-wrap .enquiry-action label {
	font-size:12px;
	color:#777;
	border-bottom:1px solid #d3d3d3;
	padding:0 0 5px;
	margin:0 0 7px;
}
.enquiry-wrap .enquiry-action label input {
	vertical-align:middle;
}
.enquiry-wrap a.textlink {
	display:block;
	font-size:12px;
	color:#aaa;
}
.enquiry-wrap a.textlink:hover,
.enquiry-wrap a.textlink:focus {
	color:#8d1c1c;
}
body.enq .lcol {
	float:left;
	width:340px;
}
body.enq .rcol {
	width:545px;
	float:right;
	padding:0 0 0 45px;
	margin-right:0;
	border-left:1px solid #d3d3d3;
}
body.enq .pagecontent {
	margin:0;
	padding:0;
}
body#getpass .enquiry-wrap h2 {
	font-size:20px;
	letter-spacing:-1px;
	padding:0 0 0.5em;
	font-weight:normal;
	color:#005e8f;
}
body#getpass .enquiry-wrap p {
	padding:0 0 2em;
}
body#getpass .enquiry-wrap p strong {
	color:#8d1c1c;
	font-weight:normal;
}
.enquiry-wrap .enquiry-form .required-red {
	font-weight: bold;
	color: #CC0000;
}

.mail_copy label { width:70%!important; margin-left:2%;}
.mail_copy input {float:left; margin-left:23%;}
